RubyGems Navigation menu

mailboxvalidator_ruby 1.2.0

MailboxValidator API wrapper

Versions:

  1. 1.2.0 - September 13, 2018 (5 KB)
  2. 1.1.0 - July 03, 2016 (5 KB)
  3. 1.0.0 - November 19, 2015 (5 KB)

Authors:

  • MailboxValidator

Owners:

SHA 256 checksum:

d5c48616fd344fcbb057eb54ed4e6c57c3fa6cb20548a88bcf8363cfc0454045

Total downloads 1,770

For this version 213

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0+

Required Ruby Version: >= 2.0.0

Links: